    :root {
      --bg-color: #000000;
      --text-color: #00ff00;
      --border-color: #00ff00;
      --highlight-color: #002800;
    }

    body {
      margin: 0;
      font-family: 'Courier New', monospace;
      background-color: var(--bg-color);
      color: var(--text-color);
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: flex-start;

      padding: 0.5rem;
    }

    .logo {
      margin: 0.5rem 0;
    }

    .logo img {
      max-width: 100px;
      height: auto;
    }

    .container {
      width: 420px;
      height: 480px;
      padding: 0.8rem;
      border: 2px solid var(--border-color);
      background-color: var(--highlight-color);
      box-shadow: 0 0 20px var(--border-color);
      box-sizing: border-box;
      overflow-y: auto;
    }

    h1 {
      text-align: center;
      font-size: 2rem;
      margin-bottom: 0.5rem;
    }

    p {
      line-height: 1.5;
      font-size: 1rem;
      margin: 0.5rem 0;
    }

    a {
      color: var(--text-color);
      text-decoration: underline;
    }
    .menu p {
      line-height: 1.1;
      font-size: 0.9rem;
      margin: 0.5rem 0;
    }
    .button {
      display: inline-block;
      margin-top: 1rem;
      padding: 0.5rem 1rem;
      border: 1px solid var(--border-color);
      background-color: transparent;
      color: var(--text-color);
      cursor: pointer;
      font-size: 1rem;
    }

    .button:hover {
      background-color: var(--text-color);
      color: var(--bg-color);
    }

    @media (max-width: 420px) {
      .container {
        width: 100%;
        height: 480px;
      }
    }
